CVE-2015-5041 (java_sdk, linux_enterprise_server, linux_enterprise_software_development_kit, websphere_application_server)

CVE-2015-5041 (java_sdk, linux_enterprise_server, linux_enterprise_software_development_kit, websphere_application_server)

The J9 JVM in IBM SDK, Java Technology Edition 6 before SR16 FP20, 6 R1 before SR8 FP20, 7 before SR9 FP30, and 7 R1 before SR3 FP30 allows remote attackers to obtain sensitive information or inject data by invoking non-public interface methods.

Source: CVE-2015-5041 (java_sdk, linux_enterprise_server, linux_enterprise_software_development_kit, websphere_application_server)

답글 남기기

이메일 주소는 공개되지 않습니다. 필수 항목은 *(으)로 표시합니다

Time limit is exhausted. Please reload the CAPTCHA.